# $Id: ipoibcfg.spec.in 28 2004-04-07 20:00:33Z roland $

%define prefix /usr
%define ver      0.0.1
%define  RELEASE 1
%define  rel     %{?CUSTOM_RELEASE} %{!?CUSTOM_RELEASE:%RELEASE}

Summary: Tools for SRP/IB
Name: srptools
Version: %ver
Release: %rel
Copyright: Dual GPL/BSD
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Source: http://openib.org/downloads/%{name}-%{version}.tar.gz
Url: http://openib.org/

%description
In conjunction with the kernel ib_srp driver, srptools allows you to
discover and use SCSI devices via the SCSI RDMA Protocol over InfiniBand.

%prep
%setup -q

%build
%configure
make

%install
make DESTDIR=${RPM_BUILD_ROOT} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{prefix}/sbin/%{name}
%doc README NEWS ChangeLog COPYING
